# Users Object

> Source: https://truto.one/docs/api-reference/unified-forms-api/users/

Schema for the `Users` resource in **Unified Forms API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a member
- **`first_name`** _(string)_
  The first name of the member
- **`last_name`** _(string)_
  The last name of the member
- **`title`** _(string)_
  The title of the member
- **`name`** _(string)_
  The name of the member
- **`username`** _(string)_
  The username of the member
- **`emails`** _(array<object>)_
  The emails of the member
  - **`email`** _(string)_
    The email address
  - **`type`** _(string)_
    The type of email address
  - **`is_primary`** _(boolean)_
    Whether the email address is primary
- **`phones`** _(array<object>)_
  The phones of the member
  - **`number`** _(string)_
    The phone number
  - **`extension`** _(string)_
    The extension of the phone number
  - **`type`** _(string)_
    The type of phone number
- **`status`** _(string)_
  The status of the member. If no clear mapping is available, then the raw value is returned.
  Allowed: `active`, `inactive`, `deleted`, `invited`
- **`is_email_verified`** _(boolean)_
  Whether the member's email has been verified
- **`organizations`** _(array<object>)_
  The organizations of the member
  - **`id`** _(string)_
    The unique identifier for an organization
  - **`name`** _(string)_
    The name of the organization
- **`workspaces`** _(array<object>)_
  The workspaces of the member
  - **`id`** _(string)_
    The unique identifier for a workspace
  - **`name`** _(string)_
    The name of the worksapce
- **`groups`** _(array<object>)_
  The groups of the user
  - **`id`** _(string)_
    The unique identifier for a group
  - **`name`** _(string)_
    The name of the group
  - **`organization`** _(string)_
    The unique identifier of the organization to which the group belongs
- **`type`** _(string)_
  The type of member
- **`avatar`** _(string)_
  The avatar of the member
- **`timezone`** _(string)_
  The timezone of the member
- **`languages`** _(array<string>)_
  The languages preferred by the member
- **`bio`** _(string)_
  The bio of the member
- **`created_at`** _(string)_
  The date and time the member was created
- **`updated_at`** _(string)_
  The date and time the member was last updated
- **`last_active_at`** _(string)_
  The date and time the member was last active
- **`last_login_at`** _(string)_
  The date and time the member was last logged in
- **`status_changed_at`** _(string)_
  The date and time the member's status was last changed
- **`activated_at`** _(string)_
  The date and time the member was activated
- **`urls`** _(array<object>)_
  The URLs of the member
  - **`url`** _(string)_
    The URL
  - **`type`** _(string)_
    The type of URL
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/forms/users](/docs/api-reference/unified-forms-api/users/list) — List Users
- [GET /unified/forms/users/{id}](/docs/api-reference/unified-forms-api/users/get) — Get Users
